
Figure - Bug #118081
IOVDEV-28885【VC1】【0095】【实车】【EE环境】【副屏】【视频播放器】选择分享功能，选择分享到微
信状态后，分享成功后微信应用空白显示
2023-05-18 20:09 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 01.00.0095.c103

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 这个界面的内容是由微信自己控制的,系统侧这边无法处理.

Description

【环境信息】EE环境

【问题出现时间】：20230517 16:26

【前提条件】：副屏上电

【操作步骤】

1.视频播放器-视频播放页面，选择分享到微信选择添加到微信收藏

【实际结果】

1.视频被添加到微信收藏成功，微信页面空白显示

【期望结果】

1.微信页面不应该空白显示

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0080.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-19 18:42 - CDTS_TEST 王成

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#2 - 2023-05-19 19:42 - CD FW-鲁凯峰

- File 微信全屏收藏.mp4 added

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

- Need_Info changed from -- to TEST

- Resolution changed from -- to WONTFIX

- Root cause set to 这个界面的内容是由微信自己控制的,系统侧这边无法处理.

收藏界面是启动的微信 com.tencent.mm/.ui.tools.AddFavoriteUI
这个界面的内容是由微信自己控制的,系统侧这边无法处理.

另外测试了下微信全屏打开的时候也是一样的情况, 本身微信收藏这个界面就是这样显示的

所以对于我们来说这就是个正常的现象

#3 - 2023-05-23 14:24 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-05-23 14:24 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 14:24 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

视频播放器-收藏到微信状态.mp4 6.12 MB 2023-05-18 物联网测试组_CDTS  唐霞 

微信收藏页面.png 255 KB 2023-05-18 物联网测试组_CDTS  唐霞 

微信全屏收藏.mp4 2.46 MB 2023-05-19 CD FW-鲁凯峰
